GDB (xrefs)

Public Attributes | List of all members
trans Struct Reference

## Public Attributes
long | value
const char * | name
const char * | desc
int | value

## Detailed Description

Definition at line 47 of file proc-api.c.

## Member Data Documentation

## ◆ desc

const char * trans::desc

Definition at line 50 of file proc-api.c.

Referenced by prettyfprint_faulttable_entry(), proc_prettyfprint_flags(), proc_prettyfprint_signal(), proc_prettyfprint_why(), and write_with_trace().

## ◆ name

const char * trans::name

Definition at line 49 of file proc-api.c.

Referenced by write_with_trace().

## ◆ value [1/2]

int trans::value

Definition at line 48 of file proc-api.c.

## ◆ value [2/2]

int trans::value

Definition at line 50 of file proc-events.c.

The documentation for this struct was generated from the following files:

- /tmp/gdb-8.1/gdb/proc-api.c
- /tmp/gdb-8.1/gdb/proc-events.c
- /tmp/gdb-8.1/gdb/proc-flags.c
- /tmp/gdb-8.1/gdb/proc-why.c